SciQLOP - User story #1284

Epic story # 1168 (New): Récupération des données (bouchon local type arborescence de fichiers)

Lecture du squelette
11/05/2017 03:18 PM - Alexis Jeandet

Status: New
Priority: Immediate
Assignee:

Category: legacy
Target version:

Story points: 1

Spent time:

Module:

0.00 hour

SourceDeDonnees

Description

Implémentation de la méthode fournissant le squelette de I'arborescence de données provenant du bouchon

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 166 to 77

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
